


LIB_VECTSIZE EQU 4
LVO(arg1_ClosePortRsrc          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ArexxDispatch          	EQU	(   0 * LIB_VECTSIZE)
LVORexxSupport___ArexxDispatch_WB	EQU	(   5 * LIB_VECTSIZE)
LVORexxSupport___ClosePortRsrc_WB	EQU	(   6 * LIB_VECTSIZE)
